#include "xfxelemvelstateinframe.h"

XFxElemVelStateInFrame::XFxElemVelStateInFrame()
    : XAsset()
    , mVelocity()
    , mTotalDelta()
{
    
}

XFxElemVelStateInFrame::~XFxElemVelStateInFrame()
{
    
}

void XFxElemVelStateInFrame::Clear()
{
    mVelocity.Clear();
    mTotalDelta.Clear();
}

void XFxElemVelStateInFrame::ParseData(QDataStream *aStream)
{
    
}
